<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ribeira da Pala; Dornelas; Paredes Secas </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Romanizaï¿½ï¿½o <br></br><strong>Local: </strong> Amares ,  Paredes Secas ,  Na margem direita da Ribeira da Pala <span>,  030115 </span><br></br><span><strong>Latitude: </strong> 520,9 </span><span>, <strong>Longitude: </strong> 183,6 </span><span>, <strong>Altitude: </strong> 260m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Miliï¿½rio
         		</span><br></br><span><strong>Acessos: </strong> O miliï¿½rio encontra-se no adro da igreja paroquial de Paredes
         Secas. </span><br></br><br></br>O miliï¿½rio foi encontrado, em 1957, na margem direita da Ribeira da Pala, em
      Dornelas, nï¿½o muito longe do local onde tradicionalmente se admite a
      passagem da Via Nova. <br></br><br></br><span><strong>DESARQ: </strong> O miliï¿½rio estï¿½ fracturado e apresenta a inscriï¿½ï¿½o muito gasta. A
         sua leitura ï¿½ difï¿½cil, devido, tambï¿½m, ï¿½ qualidade do granito, que apresenta
         muitos cristais de quartzo, que dificultaram a gravaï¿½ï¿½o. Altura: 159;
         diï¿½metro: 66; Letras: 7 e 8.
         
         [IMP(erator) CAES(ar) G(aius)] IVLIV[S] V[ERVS] / MAXIMINVS P(ius).
         F(elix).AVG(ustus). TRIB(unicia) PO / [TE]S[TATE]. [CO](n)S(ul). [PRO]
         CO(n)S(ul) [ET ] G(aius) IVLIVS VERVS MAXIMVS / NOBILISSIMVS CAESAR /
         GERM(anicus) MAX(imus) DAC(ius) MAX(imus) / PRINCEPS IVVENTVTIS FILIVS
         D(omini) N(ostri) IMP(eratoris) G(aii) IVLI(i) / VERI MAXIMINI P(ii)
         F(elici) AVG(usti) / CVRANTE Q(uinto) DECI[O VALER(iano)] / LEG(ato)
         AVG(usti) PR(o) [PR(etore)] / [BR]AC(ara) AVG(usta) M(ilia) P(assuum) XII
         (duodecim).
         
         Imperador Cï¿½sar Gaio Jï¿½lio Vero Maximino, Pio, Feliz, Augusto, dotado de
         poder tribunï¿½cio, cï¿½nsul, procï¿½nsul, e Gaio Jï¿½lio Vero Mï¿½ximo, mui nobre
         Cï¿½sar, Germï¿½nico Mï¿½ximo, Dï¿½cico Mï¿½ximo, Sarmï¿½ntico Mï¿½ximo, Prï¿½ncipe
         da
         juventude, filho do nosso senhor Imperador Gaio Jï¿½lio Vero Mï¿½ximo, Pio,
         Feliz, Augusto. Sendo encarregado Quinto Dï¿½cio Valeriano, legado de Augusto,
         propretor. De Braga sï¿½o doze milhas. </span><br></br><br></br><span><strong>INTERP: </strong> Miliï¿½rio pertencente ï¿½ Via Nova (Geira), datado de
         236-238.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> CUNHA, A. R. (1961). Um miliï¿½rio inï¿½dito, O Distrito de Braga, 1
         (3-4), Braga, pp.319-334. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 68-69. </span><br></br><br></br><span><strong>AUTOR: </strong>Manuela Martins</span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>